<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang" date="2020-05-15T10:04:18Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="tx_igreservations_domain_model_event" resname="tx_igreservations_domain_model_event">
				<source>Event</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.create_date" resname="tx_igreservations_domain_model_event.create_date">
				<source>Create Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.start_date" resname="tx_igreservations_domain_model_event.start_date">
				<source>Start Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.duration">
				<source>Duration in hours</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type" resname="tx_igreservations_domain_model_event.booking_type">
				<source>Booking Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.request" resname="tx_igreservations_domain_model_event.booking_type.request">
				<source>Request</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.booking" resname="tx_igreservations_domain_model_event.booking_type.booking">
				<source>Booking</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.name" resname="tx_igreservations_domain_model_event.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.description" resname="tx_igreservations_domain_model_event.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.notes" resname="tx_igreservations_domain_model_event.notes">
				<source>Notes</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.purpose" resname="tx_igreservations_domain_model_event.purpose">
				<source>Purpose</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.num_participants" resname="tx_igreservations_domain_model_event.num_participants">
				<source>Number of participants</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.category" resname="tx_igreservations_domain_model_event.category">
				<source>Category</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.address" resname="tx_igreservations_domain_model_event.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.status" resname="tx_igreservations_domain_model_event.status">
				<source>Status</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.timeslot" resname="tx_igreservations_domain_model_event.timeslot">
				<source>Timeslot</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar" resname="tx_igreservations_domain_model_event.calendar">
				<source>Calendar</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.owner" resname="tx_igreservations_domain_model_event.owner">
				<source>Owner</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammember" resname="tx_igreservations_domain_model_event.teammember">
				<source>Teammember</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammembers" resname="tx_igreservations_domain_model_event.teammembers">
				<source>Teammembers</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.is_public" resname="tx_igreservations_domain_model_event.is_public">
				<source>Is Public</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location" resname="tx_igreservations_domain_model_event.location">
				<source>Location</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location_description" resname="tx_igreservations_domain_model_event.location_description">
				<source>Location Description</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar_group" resname="tx_igreservations_domain_model_event.calendar_group">
				<source>Calendar Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.event_group" resname="tx_igreservations_domain_model_event.event_group">
				<source>Event Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.main_event" resname="tx_igreservations_domain_model_event.main_event">
				<source>Main Event</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.files" resname="tx_igreservations_domain_model_event.files">
				<source>Files</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat" resname="tx_igreservations_domain_model_event.repeat">
				<source>Repeat</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.none" resname="tx_igreservations_domain_model_event.repeat.none">
				<source>No repetition</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.weekly" resname="tx_igreservations_domain_model_event.repeat.weekly">
				<source>Weekly</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.twoweeks" resname="tx_igreservations_domain_model_event.repeat.twoweeks">
				<source>All two weeks</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.monthly" resname="tx_igreservations_domain_model_event.repeat.monthly">
				<source>Monthly</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.firstinmonth" resname="tx_igreservations_domain_model_event.repeat.firstinmonth">
				<source>First Weekday of Event in Month</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.lastinmonth" resname="tx_igreservations_domain_model_event.repeat.lastinmonth">
				<source>Last Weekday of Event in Month</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.yearly" resname="tx_igreservations_domain_model_event.repeat.yearly">
				<source>Yearly</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.room" resname="tx_igreservations_domain_model_event.room">
				<source>Room</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category" resname="tx_igreservations_domain_model_category">
				<source>Category</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.name" resname="tx_igreservations_domain_model_category.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.public" resname="tx_igreservations_domain_model_category.public">
				<source>Public</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.admin_only" resname="tx_igreservations_domain_model_category.admin_only">
				<source>Admin Only</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar" resname="tx_igreservations_domain_model_calendar">
				<source>Calendar</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.name" resname="tx_igreservations_domain_model_calendar.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.label" resname="tx_igreservations_domain_model_calendar.label">
				<source>Label</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.room" resname="tx_igreservations_domain_model_calendar.room">
				<source>Room</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.max_reservations" resname="tx_igreservations_domain_model_calendar.max_reservations">
				<source>Max Reservations</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_type" resname="tx_igreservations_domain_model_calendar.calendar_type">
				<source>Calendar Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_timeslots" resname="tx_igreservations_domain_model_calendar.calendar_timeslots">
				<source>Calendar Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.hide_in_list" resname="tx_igreservations_domain_model_calendar.hide_in_list">
				<source>Hide in List</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot" resname="tx_igreservations_domain_model_timeslot">
				<source>Timeslot</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.start_time" resname="tx_igreservations_domain_model_timeslot.start_time">
				<source>Start Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.end_time" resname="tx_igreservations_domain_model_timeslot.end_time">
				<source>End Time</source>
			</trans-unit>
			<trans-unit id="tx_igreservations.time-after-text">
				<source></source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.name" resname="tx_igreservations_domain_model_timeslot.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status" resname="tx_igreservations_domain_model_status">
				<source>Status</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.name" resname="tx_igreservations_domain_model_status.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.color" resname="tx_igreservations_domain_model_status.color">
				<source>Color</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.is_default" resname="tx_igreservations_domain_model_status.is_default">
				<source>Is Default</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address" resname="tx_igreservations_domain_model_address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation" resname="tx_igreservations_domain_model_address.salutation">
				<source>Salutation</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.1">
				<source>Mrs.</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.2">
				<source>Mr.</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.first_name" resname="tx_igreservations_domain_model_address.first_name">
				<source>First Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.last_name" resname="tx_igreservations_domain_model_address.last_name">
				<source>Last Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.company" resname="tx_igreservations_domain_model_address.company">
				<source>Company</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.address" resname="tx_igreservations_domain_model_address.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.zip" resname="tx_igreservations_domain_model_address.zip">
				<source>Zip</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.city" resname="tx_igreservations_domain_model_address.city">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.email" resname="tx_igreservations_domain_model_address.email">
				<source>E-Mail</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.phone" resname="tx_igreservations_domain_model_address.phone">
				<source>Phone</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_feuser" resname="tx_igreservations_domain_model_feuser">
				<source>Fe User</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype" resname="tx_igreservations_domain_model_calendartype">
				<source>Calendar Type</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype.name" resname="tx_igreservations_domain_model_calendartype.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots" resname="tx_igreservations_domain_model_calendartimeslots">
				<source>Calendar Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.name" resname="tx_igreservations_domain_model_calendartimeslots.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.timeslots" resname="tx_igreservations_domain_model_calendartimeslots.timeslots">
				<source>Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.restrictions" resname="tx_igreservations_domain_model_calendartimeslots.restrictions">
				<source>Restrictions</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction" resname="tx_igreservations_domain_model_restriction">
				<source>Restriction</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.name" resname="tx_igreservations_domain_model_restriction.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.weekday" resname="tx_igreservations_domain_model_restriction.weekday">
				<source>Weekday</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.holiday" resname="tx_igreservations_domain_model_restriction.holiday">
				<source>Holiday</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.from_date" resname="tx_igreservations_domain_model_restriction.from_date">
				<source>From Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.to_date" resname="tx_igreservations_domain_model_restriction.to_date">
				<source>To Date</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslots" resname="tx_igreservations_domain_model_calendar.timeslots">
				<source>Timeslots</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room" resname="tx_igreservations_domain_model_room">
				<source>Room</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.name" resname="tx_igreservations_domain_model_room.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.size" resname="tx_igreservations_domain_model_room.size">
				<source>Size</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.tables" resname="tx_igreservations_domain_model_room.tables">
				<source>Tables and chairs</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.canvas" resname="tx_igreservations_domain_model_room.canvas">
				<source>Canvas</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.blackboard" resname="tx_igreservations_domain_model_room.blackboard">
				<source>Blackboard</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.beamer" resname="tx_igreservations_domain_model_room.beamer">
				<source>Beamer/Laptop</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.laptop" resname="tx_igreservations_domain_model_room.laptop">
				<source>Laptop</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.soundsystem" resname="tx_igreservations_domain_model_room.soundsystem">
				<source>Soundsystem</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.microphone" resname="tx_igreservations_domain_model_room.microphone">
				<source>Microphone</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.images" resname="tx_igreservations_domain_model_room.images">
				<source>Images</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.infos" resname="tx_igreservations_domain_model_room.infos">
				<source>Room information</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup" resname="tx_igreservations_domain_model_eventgroup">
				<source>Event Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup.repetition" resname="tx_igreservations_domain_model_eventgroup.repetition">
				<source>Repetition</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup" resname="tx_igreservations_domain_model_calendargroup">
				<source>Calendar Group</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.name" resname="tx_igreservations_domain_model_calendargroup.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.calendars" resname="tx_igreservations_domain_model_calendargroup.calendars">
				<source>Calendars</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_address" resname="tx_igreservations_domain_model_reservation.company_address">
				<source>Company Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_zip" resname="tx_igreservations_domain_model_reservation.company_zip">
				<source>Company ZIP</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_city" resname="tx_igreservations_domain_model_reservation.company_city">
				<source>Company City</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_phone" resname="tx_igreservations_domain_model_reservation.company_phone">
				<source>Company Phone</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.has_bill_address" resname="tx_igreservations_domain_model_reservation.has_bill_address">
				<source>Has Bill Address?</source>
			</trans-unit>
			<trans-unit id="billing_address" resname="billing_address">
				<source>Billing Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_name" resname="tx_igreservations_domain_model_reservation.bill_name">
				<source>Bill Name</source>
			</trans-unit>
			<trans-unit id="bill_name" resname="bill_name">
				<source>Name/Company</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_address" resname="tx_igreservations_domain_model_reservation.bill_address">
				<source>Bill Address</source>
			</trans-unit>
			<trans-unit id="bill_address" resname="bill_address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_zip" resname="tx_igreservations_domain_model_reservation.bill_zip">
				<source>Bill ZIP</source>
			</trans-unit>
			<trans-unit id="bill_zip" resname="bill_zip">
				<source>ZIP</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_city" resname="tx_igreservations_domain_model_reservation.bill_city">
				<source>Bill City</source>
			</trans-unit>
			<trans-unit id="bill_city" resname="bill_city">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.confirmed" resname="tx_igreservations_domain_model_reservation.confirmed">
				<source>Confirmed</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_location" resname="tx_igreservations_domain_model_location">
				<source>Location</source>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservationtype" resname="tx_igreservations_domain_model_reservationtype">
				<source>Reservation Type</source>
			</trans-unit>
			<trans-unit id="days">
				<source>Days</source>
			</trans-unit>
			<trans-unit id="months">
				<source>Months</source>
			</trans-unit>
			<trans-unit id="calendarNav.next">
				<source>Next</source>
			</trans-unit>
			<trans-unit id="calendarNav.prev">
				<source>Previous</source>
			</trans-unit>
			<trans-unit id="events.new">
				<source>Book</source>
			</trans-unit>
			<trans-unit id="events.unregister">
				<source>Unregister</source>
			</trans-unit>
			<trans-unit id="events.create">
				<source>Book now</source>
			</trans-unit>
			<trans-unit id="events.edit">
				<source>Edit</source>
			</trans-unit>
			<trans-unit id="events.update">
				<source>Update booking</source>
			</trans-unit>
			<trans-unit id="events.approve">
				<source>Assign myself</source>
			</trans-unit>
			<trans-unit id="events.assign_user">
				<source>Assign teammember</source>
			</trans-unit>
			<trans-unit id="events.unapproved">
				<source>Unassigned bookings</source>
			</trans-unit>
			<trans-unit id="events.back_to_calendar">
				<source>Back</source>
			</trans-unit>
			<trans-unit id="events.back_to_event">
				<source>Back to the booking</source>
			</trans-unit>
			<trans-unit id="events.delete">
				<source>Delete booking</source>
			</trans-unit>
			<trans-unit id="events.really_delete">
				<source>Really delete booking?</source>
			</trans-unit>
			<trans-unit id="events.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="events.has_address">
				<source>Has an address</source>
			</trans-unit>
			<trans-unit id="events.date_and_time">
				<source>Date / time</source>
			</trans-unit>
			<trans-unit id="blocked_time_for_bookings">
				<source>blocked time for bookings</source>
			</trans-unit>
			<trans-unit id="events.show">
				<source>Show</source>
			</trans-unit>
			<trans-unit id="events.mail_to_coordination_person">
				<source>E-Mail to coordination person</source>
			</trans-unit>
			<trans-unit id="calendar.label.bookings">
				<source>Bookings</source>
			</trans-unit>
			<trans-unit id="calendar.legend">
				<source>Legend</source>
			</trans-unit>
			<trans-unit id="calendar.legend.free">
				<source>Free</source>
			</trans-unit>
			<trans-unit id="calendar.legend.me">
				<source>Me</source>
			</trans-unit>
			<trans-unit id="payment.bill">
				<source>Payment is with bill.</source>
			</trans-unit>
			<trans-unit id="toastr.minimum_block_duration.title">
				<source>Time for Booking too small</source>
			</trans-unit>
			<trans-unit id="toastr.minimum_block_duration.message">
				<source>A booking needs to be atleast %s hours</source>
			</trans-unit>
			<trans-unit id="toastr.maximum_block_duration.title">
				<source>Time for Booking too big</source>
			</trans-unit>
			<trans-unit id="toastr.maximum_block_duration.message">
				<source>A booking needs to be less than %s hours</source>
			</trans-unit>
			<trans-unit id="reservation.cancel_request_sent">
				<source>Your cancel request was sent and will be reviewed by the admin. You will receive an email on approval.</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_booking_user">
				<source>Your new booking</source>
			</trans-unit>
			<trans-unit id="mail.title.after_booking_user">
				<source>Thank you for your booking</source>
			</trans-unit>
			<trans-unit id="mail.text.salutation">
				<source>Dear mr., Dear mrs.</source>
			</trans-unit>
			<trans-unit id="mail.text.after_booking_user">
				<source>We received your booking and will process it as fast as possible.</source>
			</trans-unit>
			<trans-unit id="mail.text.payment">
				<source>For the payment you will receive a bill.</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_user">
				<source>Your booking has been confirmed</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_coordinationperson">
				<source>Somebody confirmed a booking</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_owner">
				<source>You got assigned as an owner of a booking</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_team">
				<source>You got assigned to a booking</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_approve_cancel_request">
				<source>Your cancel request was approved</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_unapprove_cancel_request">
				<source>Your cancel request was not approved</source>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_user">
				<source>Your booking has been confirmed</source>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_coordinationperson">
				<source>Somebody confirmed a booking</source>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_owner">
				<source>You got assigned as an owner of a booking</source>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_team">
				<source>You got assigned to a booking</source>
			</trans-unit>
			<trans-unit id="mail.title.after_approve_cancel_request">
				<source>Your cancel request was approved</source>
			</trans-unit>
			<trans-unit id="mail.title.after_unapprove_cancel_request">
				<source>Your cancel request was not approved</source>
			</trans-unit>
			<trans-unit id="mail.text.there_for_you">
				<source>The teammember that will be there for you:</source>
			</trans-unit>
			<trans-unit id="mail.text.responsible">
				<source>The owner of the event:</source>
			</trans-unit>
			<trans-unit id="mail.text.after_confirmation_user">
				<source>Your booking was confirmed.</source>
			</trans-unit>
			<trans-unit id="mail.text.check_your_data">
				<source>Please check your data:</source>
			</trans-unit>
			<trans-unit id="mail.text.after_approve_cancel_request">
				<source>Your cancel request was approved</source>
			</trans-unit>
			<trans-unit id="mail.text.after_unapprove_cancel_request">
				<source>Your cancel request was not approved</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_approve_user">
				<source>Your booking was confirmed</source>
			</trans-unit>
			<trans-unit id="mail.title.after_approve_user">
				<source>Your booking was confirmed</source>
			</trans-unit>
			<trans-unit id="mail.text.after_approve_user">
				<source>We confirmed your booking, please check your data.</source>
			</trans-unit>
			<trans-unit id="mail.subject.after_unapprove_user">
				<source>Your booking wasn't approved</source>
			</trans-unit>
			<trans-unit id="mail.title.after_unapprove_user">
				<source>Your booking wasn't approved</source>
			</trans-unit>
			<trans-unit id="mail.text.after_unapprove_user">
				<source>We couldn't approve your booking.</source>
			</trans-unit>
			<trans-unit id="mail.text.contact_info">
				<source>For questions contact us under %s, %s</source>
			</trans-unit>
			<trans-unit id="booking.failed">
				<source>Votre demande de réservation n'a pas pu être traitée suite à un chevauchement avec une autre réservation. Veuillez essaver une autre date.</source>
			</trans-unit>
			<trans-unit id="no-reservations">
				<source>Vous n'avez pas encore fait de résérvation.</source>
			</trans-unit>
			<trans-unit id="to-calendar">
				<source>Au calendrier</source>
			</trans-unit>
			<trans-unit id="request-cancel">
				<source>Request cancel</source>
			</trans-unit>
			<trans-unit id="cancel-requested">
				<source>Cancel requested</source>
			</trans-unit>
			<trans-unit id="confirm-cancel-request">
				<source>Confirm cancel request</source>
			</trans-unit>
			<trans-unit id="decline-cancel-request">
				<source>Decline cancel request</source>
			</trans-unit>
			<trans-unit id="confirm">
				<source>Confirm</source>
			</trans-unit>
			<trans-unit id="confirm-abort">
				<source>Abort confirmation</source>
			</trans-unit>
			<trans-unit id="possible-reservation-types">
				<source>Possible reservation types</source>
			</trans-unit>
			<trans-unit id="reservation-type">
				<source>Reservation type</source>
			</trans-unit>
			<trans-unit id="choose-location">
				<source>Choose location</source>
			</trans-unit>
			<trans-unit id="cancel-request-sent">
				<source>Your request to cancel the reservation was sent. You will get an E-Mail with an answer.</source>
			</trans-unit>
			<trans-unit id="agb.1">
				<source>I have read the </source>
			</trans-unit>
			<trans-unit id="agb.2">
				<source>AGB</source>
			</trans-unit>
			<trans-unit id="agb.3">
				<source> and accept them.</source>
			</trans-unit>
			<trans-unit id="search">
				<source>Search</source>
			</trans-unit>
			<trans-unit id="search.start_date">
				<source>Start date</source>
			</trans-unit>
			<trans-unit id="search.end_date">
				<source>End date</source>
			</trans-unit>
			<trans-unit id="statistics.export">
				<source>Extport as XLSX</source>
			</trans-unit>
			<trans-unit id="statistics.export.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="statistics.export.reservations_count">
				<source>Reservations count</source>
			</trans-unit>
			<trans-unit id="statistics.export.sheet.general">
				<source>Overview</source>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerPerson">
				<source>Reservations per person</source>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerBookingType">
				<source>Reservations per booking type</source>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerReservationType">
				<source>Reservations per reservation type</source>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerLocation">
				<source>Reservations per location</source>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerMonth">
				<source>Reservations per month</source>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerYear">
				<source>Reservations per year</source>
			</trans-unit>
		</body>
	</file>
</xliff>
